<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <link rel="stylesheet" href="{{ url_for('static',filename='css/myStyle.css') }}" />

    <title>SuperHeros Profiles</title>
</head>

<body>
    <div class="container mt-4">
        <div class="row">
            <div class="col-md-10 offset-md-1">
                <h1 class="text-center">Find Your SuperHero</h1>
            </div>
        </div>
        <div class="row mt-4">
            <div class="col-md-8 offset-md-1">
                <input class="form-control" type="text" id="superHeroName" placeholder="Search name..." />
            </div>
            <div class="col-md-2">
                <input class="btn btn-primary btn-block" type="button" id="search" value="Search" />
            </div>
        </div>
        <div class="row">
            <div class="col-md-10 offset-md-1">
                <img id="loading" src="{{ url_for('static',filename='img/loading.gif')}}" alt="loading" />
            </div>
        </div>
        <div class="row mt-4" id="listSuperHeros">
            <div class="col-md-10 offset-md-1">
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>Slno</th>
                            <th>Superhero Name</th>
                            <th>Real Name</th>
                            <th>&nbsp;</th>
                        </tr>
                    </thead>
                    <tbody id="viewSuperHeros">
                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="{{url_for('static',filename='js/myScripts.js')}}"></script>
</body>

</html>